body.login {
background: url(https://cdn.socialwiiv.com/images/3/Media/20240816MM-Desktop-Login-Screen-Background-Image2500x1920-px.png?ts=638599410122598984);
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
}

body.login .lock-container .panel {
    max-width: 300px !important;
    background: #0D2844;
    position: relative;
}

H1 {
color: #FFCC20;
}

body {
color: #fff;
}

.btn-default {
    color: #0D2844;
background-color: #FFCC20
}

.btn {
color: #0D2844;
background-color: #FFCC20;
border-color: #0076D8;
}

.btn:hover {
background-color: ##33B0D4;
border-color: #0076D8;
}